CVE-2004-0521

high

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
15372Debian DSA-535-1 : squirrelmail - several vulnerabilitiesNessusDebian Local Security Checks
critical
14676Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)NessusMacOS X Local Security Checks
high
14502GLSA-200405-16 : Multiple XSS Vulnerabilities in SquirrelMailNessusGentoo Local Security Checks
critical
1217SquirrelMail < 1.4.3 Multiple VulnerabilitiesNessus Network MonitorCGI
critical
13716Fedora Core 2 : squirrelmail-1.4.3-1 (2004-160)NessusFedora Local Security Checks
critical
13715Fedora Core 1 : squirrelmail-1.4.3-0.f1.1 (2004-159)NessusFedora Local Security Checks
critical
12503RHEL 3 : squirrelmail (RHSA-2004:240)NessusRed Hat Local Security Checks
critical
14228SquirrelMail < 1.4.3 Multiple VulnerabilitiesNessusCGI abuses
high